Mailinglist Archive: opensuse-security (465 mails)

< Previous Next >
Re: [suse-security] ssh in SuSE 7.2
  • From: Roman Drahtmueller <draht@xxxxxxx>
  • Date: Thu, 20 Dec 2001 13:52:35 +0100 (MET)
  • Message-id: <Pine.LNX.4.43.0112201351440.19815-100000@xxxxxxxxxxxx>
> Hello,
>
> I am using SuSE 7.2 and the ssh-version "ssh-1.2.27-280"
> that comes along with it. As far as I know, there was no
> update up to now for it (in SuSE 7.2).
>
> My problem/question is, that i have been told, that all
> versions of ssh lower than 1.2.32 are insecure due to a bug
> found on 8.2.2001. I am wondering, if the ssh ("ssh-1.2.27-280"
> e.g. lower than 1.2.32) of SuSE 7.2 might be insecure? I hope,
> the patches indicated by "-280" fix the problem. Is that the
> case?
>

7.2 was released some time in April (or was it end of March)?

Look at the changelog of the package (keyrec.patch or so).


> For help/explanation thankfull,
> Jörg Marten

Thanks,
Roman.
--
- -
| Roman Drahtmüller <draht@xxxxxxx> // "You don't need eyes to see, |
SuSE GmbH - Security Phone: // you need vision!"
| Nürnberg, Germany +49-911-740530 // Maxi Jazz, Faithless |
- -


< Previous Next >
References